.titletext {
	FONT-SIZE: 12px; FONT-FAMILY: arial, Helvetica, sans-serif; COLOR:#FF0000; FONT-WEIGHT: bold
}
.bodytext {
	FONT-SIZE: 12px; FONT-FAMILY: arial, Helvetica, sans-serif; COLOR:#666666; FONT-WEIGHT: bold
}
.message {
    FONT-SIZE: 12px; FONT-FAMILY: arial, Helvetica, sans-serif; COLOR:#FF0000; FONT-WEIGHT: bold
}
.bodytext1 {
	FONT-SIZE: 12px; FONT-FAMILY: arial, Helvetica, sans-serif; COLOR:#666666
}
.footertext {
	FONT-SIZE: 12px; FONT-FAMILY: arial, Helvetica, sans-serif; COLOR:#FFFFFF
}
.title {
	FONT-SIZE: 12px; FONT-FAMILY: arial, Helvetica, sans-serif; COLOR:#003C6F; FONT-WEIGHT: bold
}
.fieldtext {
	FONT-SIZE: 12px; FONT-FAMILY: arial, Helvetica, sans-serif; COLOR:#000000; FONT-WEIGHT: bold
}

.home:link {
	FONT-WEIGHT: bold; COLOR: #003C6F; FONT-SIZE: 11px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none
}

.home:active {
	FONT-WEIGHT: bold; COLOR: #FF7E00; FONT-SIZE: 11px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none
}

.home:visited {
	FONT-WEIGHT: bold; COLOR: #003C6F; FONT-SIZE: 11px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none
}

.home:hover {

	FONT-WEIGHT: bold; COLOR: #FF0000; FONT-SIZE: 11px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none
}

.link:link {
	FONT-WEIGHT: bold; COLOR: #CC0000; FONT-SIZE: 11px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none
}

.link:active {
	FONT-WEIGHT: bold; COLOR: #FF7E00; FONT-SIZE: 11px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none
}

.link:visited {
	FONT-WEIGHT: bold; COLOR: #009933; FONT-SIZE: 11px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none
}

.link:hover {

	FONT-WEIGHT: bold; COLOR: #333333; FONT-SIZE: 11px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none
}
.dlink:link {
	COLOR: #0000FF; FONT-SIZE: 12px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none
}

.dlink:active {
	COLOR: #FF7E00; FONT-SIZE: 12px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none
}

.dlink:visited {
	COLOR: #FF0000; FONT-SIZE: 12px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none
}

.dlink:hover {

	COLOR: #4E4E4E; FONT-SIZE: 12px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none
}
.actionlink:link {
	FONT-WEIGHT: bold; COLOR: #FF0000; FONT-SIZE: 11px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none
}
.actionlink:active {
	FONT-WEIGHT: bold; COLOR: #FF7E00; FONT-SIZE: 11px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none
}
.actionlink:visited {
	FONT-WEIGHT: bold; COLOR: #009933; FONT-SIZE: 11px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none
}
.actionlink:hover {

	FONT-WEIGHT: bold; COLOR: #FF0000; FONT-SIZE: 11px; FONT-FAMILY: arial, Helvetica; TEXT-DECORATION: none
}



/* New Style */

.header_1{
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:20.5pt;
	font-weight:bold;
	color:#182F94;
	word-spacing:1px;
	line-height:25px;
}

.header_2{
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:14.5pt;
	font-weight:bold;
	color:#009933;
	word-spacing:1px;
	line-height:25px;
}

.header_3{
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#CC0000;
	word-spacing:1px;
	line-height:25px;
}

.header_4{
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:14pt;
	font-weight:bold;
	color:#990000;
	word-spacing:1px;
	line-height:25px;
}

.header_5{
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:11pt;
	font-weight:bold;
	color:#333333;
	line-height:25px;
}

.header_6{
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:13pt;
	font-weight:bold;
	color:#000000;
}


.text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}

.text_1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
}

.text_2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CC0000;
}

.text_3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#141414;
}

.text_4{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FF0000;
}

.text_5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
}

.text_6{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
}

.text_7{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#000000;
}

.text_8{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}

.text_9{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#00842B;
}

.text_10{
	font-family: Helvetica, sans-serif;
	font-size:13pt;
	font-weight:bold;
	color:#FF6600;
}


.link_1 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0B55C4;
	font-weight:normal;
	text-decoration:underline;
}

.link_1 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0B55C4;
	font-weight:normal;
	text-decoration:none;
}

.link_2 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0066FF;
	font-weight:normal;
	text-decoration:underline;
}

.link_2 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#990000;
	font-weight:normal;
	text-decoration:none;
}

.link_3 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#494949;
	font-weight:bold;
	text-decoration:none;
}

.link_3 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0066CC;
	font-weight:bold;
	text-decoration:underline;
}

.link_4 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF0000;
	font-weight:normal;
	text-decoration:underline;
}

.link_4 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	font-weight:normal;
	text-decoration:none;
}

.link_5 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0066CC;
	font-weight:bold;
	text-decoration:none;
}

.link_5 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	font-weight:bold;
	text-decoration:underline;
}

.link_6 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#006C23;
	font-weight:normal;
	text-decoration:none;
}

.link_6 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#990000;
	font-weight:normal;
	text-decoration:underline;
}

.link_7 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0066FF;
	font-weight:normal;
	text-decoration:underline;
}

.link_7 a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#990000;
	font-weight:normal;
	text-decoration:none;
}

.login_form{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border:1px solid #999999;
	background:#FFFFFF;
	width:160px;
	height:20px;	
}

.field_1{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border:1px solid #CACACA;
	background:#F9F9F9;
	padding-top:2px;
	height:20px;
}


.button{
	background:url(../images/button_bg.jpg) repeat-x;
	height:25px;
	border: 1px solid #999999;
	padding-left:2px;
	padding-right:2px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#000000;
}

a:active
{
outline: none;
}

a:focus
{
-moz-outline-style: none;
}

img{
	border:0;
}

.selectedLabel
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	background-color:#CCFF00;
}
/*************************************PAGINATION ***********************************/
.pagination a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF6600;
	font-weight:normal;
	text-decoration:underline;
}

.pagination a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0066FF;
	font-weight:normal;
	text-decoration:none;
}

/************************************* Thumbnail Tooltip **************************************/

.thumbnail
{
	position: relative;
	z-index: 0;
}

.thumbnail:hover
{
	background-color: transparent;
	z-index: 50;
}

.thumbnail span
{ /*CSS for enlarged image*/
	position: absolute;
	background-color: white;
	padding: 5px;
	left: -1000px;
	border: 1px dashed gray;
	display:none;
	color: black;
	text-decoration: none;
}

.thumbnail span img
{ /*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
}

.thumbnail:hover span
{ /*CSS for enlarged image on hover*/
	display:block;
	top: 0;
	left: 60px; /*position where enlarged image should offset horizontally */
}



/************************************* New Style **************************************/

body{ margin:0; padding:0; background:#f3f4f4; font-family:Arial, Helvetica, sans-serif; font-size: 10pt;}
.header_area{background:#fe6f07; width:100%; float:left;}
.header_bg{height:51px; background:url(../images/banner_bg.jpg) no-repeat;  width:980px; margin:0 auto;}
.logo{ float:left;}
.clear{ clear:both;}
.login_area{width:500px; margin:100px auto; background:#fafafa; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px; height:295px; border:1px solid #E8E8E8; box-shadow:0px 3px 4px #C4C4C4;}
.login_area_forgot{width:500px; margin:100px auto; background:#fafafa; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; border-radius:10px; height:240px; border:1px solid #E8E8E8; box-shadow:0px 3px 4px #C4C4C4;}
.login_box{ float:left; padding:10px 20px;}
.login_box h1{ color:#1d353f; font-size:22px; font-weight:bold;}
.form_area_login{ float:left;}
.form_area_login .input_field{  background-color:#F1F1F1; background-position:9px 11px; background-image:url(../images/user.png); background-repeat:no-repeat; float:left; border:1px solid #e6e6e6; width:400px; padding:9px 10px 9px 32px; color:#999; font-size:14px; border-radius:5px; margin-top:10px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px;}
.form_area_login .input_field_pass{  background-color:#F1F1F1; background-position:9px 11px; background-image:url(../images/lock.png); background-repeat:no-repeat; float:left; border:1px solid #e6e6e6; width:400px; padding:9px 10px 9px 32px; color:#999; font-size:14px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; margin-top:20px;}
.form_area_login .button_login{ background:#223a44; padding:10px 10px; border:1px solid #111f25; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; color:#fff; text-shadow:1px 1px #233740; font-weight:bold; margin-top:20px; cursor:pointer;}
.login_box h2 a{ color:#1d353f; font-size:12px; font-weight:normal; text-decoration:none;}
.footer_area{background:#fe6f07; width:100%; float:left;  position:absolute; bottom:0;}
.footer_bg{height:38px; background:url(../images/banner_bg.jpg) no-repeat;  width:980px; margin:0 auto;}
.copyright{ color:#fff; padding:10px 5px; font-size:12px; text-shadow:1px 1px #333;}
.error_area{ width:500px; background:#b90f0f; border-radius:5px; padding:5px 10px; margin:5px 0; width:411px;  position:absolute; top:108px; margin-left:35px;}
.error_text { background:url(../images/error.png) no-repeat; color:#fff; text-shadow:1px 1px #333; padding:5px 35px 3px;}


.header_right_area{ float:right; width:220px;}
.header_right_area h2 { margin:10px;}
.header_right_area h2 a{ float:left; background:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; color:#ff6e05; text-shadow:1px 1px #eee; padding:5px 10px; font-size:12px; font-weight:normal; text-decoration:none; cursor:pointer; margin-right:10px;}
.header_right_area h2 a span{ background:url(../images/home_icon.png) no-repeat; float:left; padding-left:20px; padding-bottom:1px;}

.header_right_area h3 { margin:10px;}
.header_right_area h3 a{ float:left;  background:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; color:#ff6e05; text-shadow:1px 1px #eee; padding:5px 10px; font-size:12px; font-weight:normal; text-decoration:none; cursor:pointer; }
.header_right_area h3 a span{ background:url(../images/logout_icon.png) no-repeat; float:left; padding-left:20px; padding-bottom:1px;}

.form_area_login .input_email{  background-color:#F1F1F1; background-position:9px 11px; background-image:url(../images/email_icon.png); background-repeat:no-repeat; float:left; border:1px solid #e6e6e6; width:400px; padding:9px 10px 9px 32px; color:#999; font-size:14px; border-radius:5px; margin-top:10px; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px;}

.form_succ_area{ background:#218e10;  padding:5px 10px; margin:5px 0;  position:relative; top:-5px; }
.form_succ_text { background:url(../images/accept.png) no-repeat; color:#fff; text-shadow:1px 1px #333; padding:0px 24px;  margin:0 auto; width:400px;}

.form_error_area{ background:#b90f0f;  padding:5px 10px; margin:5px 0;  position:relative; top:-5px; }
.form_error_text { background:url(../images/error_form.png) no-repeat; color:#fff; text-shadow:1px 1px #333; padding:0px 24px;  margin:0 auto; width:400px;}

.error_area{ width:500px; background:#b90f0f; border-radius:5px; padding:5px 10px; margin:5px 0; width:411px;  position:absolute; top:108px; margin-left:35px;}
.error_text { background:url(../images/error.png) no-repeat; color:#fff; text-shadow:1px 1px #333; padding:5px 35px 3px;  margin:0 auto; width:400px;}
